/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:setbrk.c 12.0$ */
/* $ACIS:setbrk.c 12.0$ */
/* $Source: /ibm/acis/usr/src/bin/sh/RCS/setbrk.c,v $ */

#ifndef lint
static char *rcsid = "$Header:setbrk.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)setbrk.c	4.2 8/11/83";
#endif

#
/*
 *	UNIX shell
 *
 *	S. R. Bourne
 *	Bell Telephone Laboratories
 *
 */

#include	"defs.h"

BYTPTR setbrk(incr)
{
	BYTPTR sbrk();
	REG BYTPTR	a=sbrk(incr);
	brkend=a+incr;
	return(a);
}
